<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_cfbb3cfbfc2047148c56a7b5e54bafc1 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_cfbb3cfbfc2047148c56a7b5e54bafc1" ></div>
        
</body>
<script>    
    
            var map_cfbb3cfbfc2047148c56a7b5e54bafc1 = L.map(
                "map_cfbb3cfbfc2047148c56a7b5e54bafc1",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_732802d8a5684ba3a09b7e3a56e04071 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_cfbb3cfbfc2047148c56a7b5e54bafc1);
        
    
            var feature_group_8cf50e0a79734b68b4e02078a8c60f23 = L.featureGroup(
                {}
            ).addTo(map_cfbb3cfbfc2047148c56a7b5e54bafc1);
        
    
        function geo_json_eb44215d499a453cbad0ef421483a0ac_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_eb44215d499a453cbad0ef421483a0ac_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_eb44215d499a453cbad0ef421483a0ac = L.geoJson(null, {
                onEachFeature: geo_json_eb44215d499a453cbad0ef421483a0ac_onEachFeature,
            
                style: geo_json_eb44215d499a453cbad0ef421483a0ac_styler,
        });

        function geo_json_eb44215d499a453cbad0ef421483a0ac_add (data) {
            geo_json_eb44215d499a453cbad0ef421483a0ac
                .addData(data)
                .addTo(feature_group_8cf50e0a79734b68b4e02078a8c60f23);
        }
            geo_json_eb44215d499a453cbad0ef421483a0ac_add({"bbox": [-3.716250328532739, 40.420018844627656, -3.70065873879311, 40.43064749152656], "features": [{"bbox": [-3.716250328532739, 40.420018844627656, -3.70065873879311, 40.43064749152656], "geometry": {"coordinates": [[[-3.702644464549818, 40.429083720151375], [-3.702529090006319, 40.42907824202684], [-3.702346843458631, 40.4290877718945], [-3.70217199746553, 40.429057005107964], [-3.702182696776749, 40.429017967084896], [-3.70225115933866, 40.42871113630192], [-3.702224044920417, 40.428614832366165], [-3.701684449518957, 40.427248007012885], [-3.701274267299215, 40.4262557189985], [-3.700900976816732, 40.42536841313364], [-3.700750326508466, 40.42490216308815], [-3.700667007439909, 40.42417748608934], [-3.70065873879311, 40.42380095865047], [-3.70066740230157, 40.42361002275953], [-3.70068723997405, 40.42312817150477], [-3.700695231700351, 40.42304632104339], [-3.700801647273837, 40.42255495395079], [-3.700916759581324, 40.422049840264435], [-3.700964213830977, 40.42188594847629], [-3.701165559664884, 40.42132941056926], [-3.701637722190395, 40.420098794491544], [-3.701639067537023, 40.420018844627656], [-3.701752798600911, 40.42002193455387], [-3.704731634782475, 40.42023209980003], [-3.705262149901158, 40.420271765833185], [-3.70557266059574, 40.420290171318904], [-3.705952795447925, 40.42031675989291], [-3.706019095270959, 40.42032256676993], [-3.706082050943406, 40.420353738253226], [-3.706400725005585, 40.42055739581497], [-3.706795311580415, 40.42080930028054], [-3.707067805017189, 40.42098136432458], [-3.707598167462411, 40.421318742111744], [-3.707869980022493, 40.421490682281025], [-3.70838447412101, 40.421820369764646], [-3.709050338676706, 40.42224295574906], [-3.709455660101762, 40.422500451858696], [-3.710166429756578, 40.4229524495305], [-3.710749013196196, 40.42332269016355], [-3.710869209816424, 40.42340693695175], [-3.711057544085185, 40.423532117809124], [-3.711227952514772, 40.423687601495494], [-3.711352427626844, 40.42381217829984], [-3.711519124760899, 40.42401917999093], [-3.711666283453976, 40.4242032115657], [-3.711837578190348, 40.424488319778554], [-3.711887115720165, 40.424555699584495], [-3.712457284074816, 40.42536037812819], [-3.713522763872804, 40.42684551249813], [-3.713799677352857, 40.427213164061264], [-3.713923149726913, 40.42738342894247], [-3.714346733436062, 40.42797953401556], [-3.714618403197232, 40.428361017745914], [-3.715118142307055, 40.42905258614842], [-3.715412217813084, 40.429447190601415], [-3.715579715587767, 40.42967828034619], [-3.715678089338141, 40.42982550939662], [-3.71583416155378, 40.4300473631678], [-3.71604311170506, 40.43033830369917], [-3.716250328532739, 40.43064749152656], [-3.716224617407371, 40.43064252198471], [-3.716052681406788, 40.43062443028187], [-3.71545665736473, 40.43056320414344], [-3.715350933565775, 40.43055271513183], [-3.714718903298443, 40.43048699265794], [-3.714551805016147, 40.43046988052471], [-3.714111966986124, 40.43042408559785], [-3.71405622080527, 40.43041826235698], [-3.71352308643781, 40.43036077652216], [-3.711842426878618, 40.430192290194526], [-3.71174320268523, 40.430183946149754], [-3.711177323795743, 40.43012567539602], [-3.710421678308492, 40.430048110478126], [-3.709810657812616, 40.42998576446683], [-3.709073684723499, 40.42991031662457], [-3.708828193694244, 40.42988652203523], [-3.708470957269345, 40.42985272527816], [-3.706291934627584, 40.42965074716237], [-3.705990622648979, 40.42962111007186], [-3.705807122055845, 40.42960178184157], [-3.705622356453871, 40.42957307904507], [-3.705226280136434, 40.42950925250481], [-3.704585767608187, 40.42940134696703], [-3.704446260835977, 40.429378215101664], [-3.704309181106278, 40.429353798009366], [-3.704176364842849, 40.429331228662036], [-3.703853408903113, 40.42927770877917], [-3.703644875925757, 40.42924087903411], [-3.703308336814516, 40.42918594480017], [-3.702830993935363, 40.429103171933285], [-3.702644464549818, 40.429083720151375]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_859ca809df3743849e8a09e975c492b0 = L.featureGroup(
                {}
            ).addTo(map_cfbb3cfbfc2047148c56a7b5e54bafc1);
        
    
            var circle_marker_dff4499d872341b8bd5e83ab2bfcdaea = L.circleMarker(
                [40.42464567059133, -3.707565714933234],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_859ca809df3743849e8a09e975c492b0);
        
    
        var popup_8feb75dfedbd413ca3a65373375b3545 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_55f7ccc93b3c40a69cf0b0020dc91ebc = $(`<div id="html_55f7ccc93b3c40a69cf0b0020dc91ebc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0053306VK4705C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">UNIVERSIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>39</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0053306&rc2=VK4705C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0053306VK4705C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8feb75dfedbd413ca3a65373375b3545.setContent(html_55f7ccc93b3c40a69cf0b0020dc91ebc);
        

        circle_marker_dff4499d872341b8bd5e83ab2bfcdaea.bindPopup(popup_8feb75dfedbd413ca3a65373375b3545)
        ;

        
    
    
            var circle_marker_21e4bacdc0e6484abc41de9d3f856070 = L.circleMarker(
                [40.429650572588855, -3.7083597609951604],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_859ca809df3743849e8a09e975c492b0);
        
    
        var popup_156c60cc5371486dac4c77cf89cfa551 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_80620a9346ac4899854442cb4a5ecb88 = $(`<div id="html_80620a9346ac4899854442cb4a5ecb88" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0058202VK4705G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">UNIVERSIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1608</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0058202&rc2=VK4705G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0058202VK4705G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_156c60cc5371486dac4c77cf89cfa551.setContent(html_80620a9346ac4899854442cb4a5ecb88);
        

        circle_marker_21e4bacdc0e6484abc41de9d3f856070.bindPopup(popup_156c60cc5371486dac4c77cf89cfa551)
        ;

        
    
    
            var circle_marker_a585c1857876474f8800554449dc769f = L.circleMarker(
                [40.421645448765446, -3.706916807170005],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_859ca809df3743849e8a09e975c492b0);
        
    
        var popup_ed774f499f2c4f459e9f9a74b9de66f0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_518c6e4e47564c608a3f45630e40b830 = $(`<div id="html_518c6e4e47564c608a3f45630e40b830" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0150108VK4705A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">UNIVERSIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>24</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0150108&rc2=VK4705A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0150108VK4705A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ed774f499f2c4f459e9f9a74b9de66f0.setContent(html_518c6e4e47564c608a3f45630e40b830);
        

        circle_marker_a585c1857876474f8800554449dc769f.bindPopup(popup_ed774f499f2c4f459e9f9a74b9de66f0)
        ;

        
    
    
            var circle_marker_aac87d09e1bc42c09e540063c783d0a7 = L.circleMarker(
                [40.42435591761769, -3.705544812185663],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_859ca809df3743849e8a09e975c492b0);
        
    
        var popup_954b0b89e9254d318bc57aa53a45d1fc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_404782c52d1949d19e62fc4e2285b241 = $(`<div id="html_404782c52d1949d19e62fc4e2285b241" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0252419VK4705C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">UNIVERSIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0252419&rc2=VK4705C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0252419VK4705C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_954b0b89e9254d318bc57aa53a45d1fc.setContent(html_404782c52d1949d19e62fc4e2285b241);
        

        circle_marker_aac87d09e1bc42c09e540063c783d0a7.bindPopup(popup_954b0b89e9254d318bc57aa53a45d1fc)
        ;

        
    
    
            var circle_marker_614ca74b028540febcbb146fc5603020 = L.circleMarker(
                [40.423123984120515, -3.7041007845002083],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_859ca809df3743849e8a09e975c492b0);
        
    
        var popup_8867ac95747d4beea1f18d271298f99e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_72d269776c844cc8aedf0ba04d22360c = $(`<div id="html_72d269776c844cc8aedf0ba04d22360c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0351301VK4705A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">UNIVERSIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0351301&rc2=VK4705A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0351301VK4705A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_8867ac95747d4beea1f18d271298f99e.setContent(html_72d269776c844cc8aedf0ba04d22360c);
        

        circle_marker_614ca74b028540febcbb146fc5603020.bindPopup(popup_8867ac95747d4beea1f18d271298f99e)
        ;

        
    
    
            var circle_marker_84ff30841b8843b48522319a5e67d2a3 = L.circleMarker(
                [40.42979088088854, -3.7129690967852254],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_859ca809df3743849e8a09e975c492b0);
        
    
        var popup_5ee0c5a363ba43ebbcce63bff4eb8272 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_2f6defb0c9334089843a3b118fd28ea4 = $(`<div id="html_2f6defb0c9334089843a3b118fd28ea4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9659807VK3795H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">UNIVERSIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1050</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9659807&rc2=VK3795H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9659807VK3795H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5ee0c5a363ba43ebbcce63bff4eb8272.setContent(html_2f6defb0c9334089843a3b118fd28ea4);
        

        circle_marker_84ff30841b8843b48522319a5e67d2a3.bindPopup(popup_5ee0c5a363ba43ebbcce63bff4eb8272)
        ;

        
    
    
            var circle_marker_5ad2f73b7f654eadaaa4c39bc5745e7e = L.circleMarker(
                [40.42405232498671, -3.7099694230838116],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_859ca809df3743849e8a09e975c492b0);
        
    
        var popup_15b93eaa28f2449584f1eebdfdec17f1 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6d14120a91834185a4832cf02dd741bf = $(`<div id="html_6d14120a91834185a4832cf02dd741bf" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9853709VK3795D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">UNIVERSIDAD</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>122</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9853709&rc2=VK3795D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9853709VK3795D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_15b93eaa28f2449584f1eebdfdec17f1.setContent(html_6d14120a91834185a4832cf02dd741bf);
        

        circle_marker_5ad2f73b7f654eadaaa4c39bc5745e7e.bindPopup(popup_15b93eaa28f2449584f1eebdfdec17f1)
        ;

        
    
    
            var layer_control_4cae178879ac477e834c248d163ee7c9 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_732802d8a5684ba3a09b7e3a56e04071,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_8cf50e0a79734b68b4e02078a8c60f23,
                    "Inmuebles" : feature_group_859ca809df3743849e8a09e975c492b0,
                },
            };
            L.control.layers(
                layer_control_4cae178879ac477e834c248d163ee7c9.base_layers,
                layer_control_4cae178879ac477e834c248d163ee7c9.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_cfbb3cfbfc2047148c56a7b5e54bafc1);
        
</script>